## pylint 1.8.1

=== debian/changelog ===
pylint (1.8.1-1) unstable; urgency=medium

  * New upstream release; Closes: #885965
  * debian/copyright
    - auto-generate updated upstream copyright notices
  * debian/patches/reproducible_build.patch
    - drop, merged upstream
  * debian/rules
    - dont fail if tests fail; Closes: #887818

 -- Sandro Tosi <morph@debian.org>  Sun, 21 Jan 2018 17:26:49 -0500

pylint (1.7.4-2) unstable; urgency=medium

  * debian/patches/reproducible_build.patch
    - make the build reproducible; patch by Chris Lamb; Closes: #883913

 -- Sandro Tosi <morph@debian.org>  Sun, 10 Dec 2017 09:18:29 -0500

pylint (1.7.4-1) unstable; urgency=medium

  [ Michael Hudson-Doyle ]
  * New upstream release; Closes: #868820, #827139
  * debian/control
    - Update versions of build-depends-indep on astroid.
    - Add pytest and pytest-runner to build-depends-indep.
    - Manually add dependencies missed by dh-python thanks to bug #834133
  * d/rules:
    - Run the tests via pytest not unittest discover (which no longer finds the
    tests), and do not ignore the exit code when doing so.

  [ Sandro Tosi ]
  * debian/control
    - add logilab-common to b-d and deps
    - bump Standards-Version to 4.1.2 (no changes needed)
    - use python3-sphinx to build doc
    - add setuptools to bin pkgs deps
  * debian/copyright
    - update upstream copyright notice
    - update single files specific copyright notices
  * pylint-gui has been removed upstream
  * debian/patches/doc_makefile_python3.patch
    - build doc extensions with python3

 -- Sandro Tosi <morph@debian.org>  Thu, 07 Dec 2017 21:23:07 -0500
