=== debian/control ===
Source: pylint
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~), python3-all, dh-python
Build-Depends-Indep: python-astroid (>= 1.5.1), python3-astroid (>= 1.5.1), python-unittest2, python-six, python3-sphinx, python-isort, python3-isort, python-mccabe, python3-mccabe, python-backports.functools-lru-cache, python-configparser, python-singledispatch, python-setuptools, python3-setuptools, python-pytest-runner, python3-pytest-runner, python-pytest, python3-pytest, python-logilab-common (>= 0.19.0)
Standards-Version: 4.1.2
Homepage: http://www.pylint.org/
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/pylint/trunk/
Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/pylint/trunk/

Package: pylint
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-astroid (>= 1.4.5), python-six, python-isort, python-backports.functools-lru-cache, python-configparser, python-singledispatch, python-logilab-common (>= 0.19.0), python-setuptools
Recommends: python-tk
Suggests: pylint-doc, python-mccabe
Description: Python code static checker and UML diagram generator
 Pylint is a Python source code analyzer which looks for programming
 errors, helps enforcing a coding standard and sniffs for some code
 smells (as defined in Martin Fowler's Refactoring book)
 .
 Pylint can be seen as another PyChecker since nearly all tests you
 can do with PyChecker can also be done with Pylint. However, Pylint
 offers some more features, like checking length of lines of code,
 checking if variable names are well-formed according to your coding
 standard, or checking if declared interfaces are truly implemented,
 and much more.
 .
 Additionally, it is possible to write plugins to add your own checks.
 .
 The package also ships the following additional commands:
 .
   * pyreverse: an UML diagram generator
   * symilar: an independent similarities checker
   * epylint: Emacs and Flymake compatible Pylint

Package: pylint-doc
Section: doc
Architecture: all
Depends: ${sphinx3:Depends}, ${misc:Depends}
Recommends: python-tk
Description: Python code static checker and UML diagram generator (documentation)
 Pylint is a Python source code analyzer which looks for programming
 errors, helps enforcing a coding standard and sniffs for some code
 smells (as defined in Martin Fowler's Refactoring book)
 .
 Pylint can be seen as another PyChecker since nearly all tests you
 can do with PyChecker can also be done with Pylint. However, Pylint
 offers some more features, like checking length of lines of code,
 checking if variable names are well-formed according to your coding
 standard, or checking if declared interfaces are truly implemented,
 and much more.
 .
 Additionally, it is possible to write plugins to add your own checks.
 .
 The package contains documentation for pylint.

Package: pylint3
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-astroid (>= 1.4.5), python3-isort, python3-logilab-common (>= 0.19.0), python3-setuptools
Recommends: python3-tk
Suggests: pylint-doc, python3-mccabe
Description: Python 3 code static checker and UML diagram generator
 Pylint is a Python source code analyzer which looks for programming
 errors, helps enforcing a coding standard and sniffs for some code
 smells (as defined in Martin Fowler's Refactoring book)
 .
 Pylint can be seen as another PyChecker since nearly all tests you
 can do with PyChecker can also be done with Pylint. However, Pylint
 offers some more features, like checking length of lines of code,
 checking if variable names are well-formed according to your coding
 standard, or checking if declared interfaces are truly implemented,
 and much more.
 .
 Additionally, it is possible to write plugins to add your own checks.
 .
 The package also ships the following additional commands:
 .
   * pyreverse3: an UML diagram generator
   * symilar3: an independent similarities checker
   * epylint3: Emacs and Flymake compatible Pylint
