## pylint 1.8.3

=== debian/changelog ===
pylint (1.8.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol

  [ Sandro Tosi ]
  * New upstream release; #891176
  * debian/source/options
    - ignore missing .eggs folder; patch by Joseph Herlant; Closes: #894224
  * debian/copyright
    - extend packaging copyright years
  * debian/rules
    - re-enable tests installation, there's no reason not to; Closes: #891146
  * debian/control
    - bump Standards-Version to 4.1.3 (no changes needed)
  * debian/*.postinst
    - do not pre-compile pylint; test directory contains intentionally broken
      files, but py{3,}compile would try to build them anyway, failing to
      install the package; dh_python* doesnt provide a sane way to selectively
      disable only the test dir, so let's skip entirely the pre-build step

 -- Sandro Tosi <morph@debian.org>  Tue, 27 Mar 2018 23:14:47 -0400
