=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~), python3-all, dh-python
 Build-Depends-Indep: python-astroid (>= 1.5.1), python3-astroid (>= 1.5.1), python-unittest2, python-six, python3-sphinx, python-isort, python3-isort, python-mccabe, python3-mccabe, python-backports.functools-lru-cache, python-configparser, python-singledispatch, python-setuptools, python3-setuptools, python-pytest-runner, python3-pytest-runner, python-pytest, python3-pytest, python-logilab-common (>= 0.19.0)
-Standards-Version: 4.1.2
+Standards-Version: 4.1.3
 Homepage: http://www.pylint.org/
-Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/pylint/trunk/
-Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/pylint/trunk/
+Vcs-Git: https://salsa.debian.org/python-team/applications/pylint.git
+Vcs-Browser: https://salsa.debian.org/python-team/applications/pylint
 
 Package: pylint
 Architecture: all
