=== debian/rules ===
--- 
+++ 
@@ -44,9 +44,6 @@
 			--install-layout=deb; \
 	done
 
-	rm -rf debian/pylint/usr/lib/python*/*-packages/pylint/test
-	rm -rf debian/pylint3/usr/lib/python*/*-packages/pylint/test
-
 	# fixes shebangs
 	for exec in pylint symilar epylint pyreverse ; do \
 	  if head -1 debian/pylint/usr/bin/$$exec | grep "^#! */usr/bin" | grep "python" >/dev/null ; then \
