## pylint 2.1.1

=== debian/changelog ===
pylint (2.1.1-2) unstable; urgency=medium

  * Team upload.
  * Set Rules-Requires-Root:no.
  * Install the test files again, as they are needed by some packages.
  * Mark pylint-doc as Multi-Arch:foreign (from the m-a hinter).
  * Add some Breaks:  Closes: #909650
    + python3-pylint-django (<< 2.0)
    + python3-pylint-plugin-utils (<< 0.4)
    + python3-pytest-pylint (<< 0.10)
  * Use "byte compile exception patterns" feature to exclude tests from
    byte-compiling, instead of shipping a manual postinst file.
    Thanks to Piotr Ożarowski for proposing this solution!
  * Override some false positive lintian tags due to the tests files.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 26 Sep 2018 15:54:09 +0200

pylint (2.1.1-1) unstable; urgency=medium

  [ Benjamin Drung ]
  * Team upload.
  * New upstream release.
    - Support Python 3.7 (Closes: #909490, LP: #1785080)
  * debian/patches:
    - Add pytest.ini (missing in the release tarball)
    - Avoid running pip while building documentation
    - Revert HTML documentation theme to 'nature' since the
      'python_docs_theme' is not packaged in Debian yet
  * Switch to debhelper 11
  * Drop python2 package, built from the pylint2 source package
  * Use pybuild instead of distutils
  * Do not install pylint's test suite and pre-compile pylint again
  * Bump Standards-Version to 4.2.1

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Tue, 25 Sep 2018 14:30:52 +0200

pylint (1.9.2-1) unstable; urgency=medium

  * New upstream release
  * debian/watch
    - scan for versions containing only numbers and dots
  * debian/copyright
    - update upstream files copyright notices

 -- Sandro Tosi <morph@debian.org>  Sun, 10 Jun 2018 22:07:13 -0400

pylint (1.8.4-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/0002-Make-the-build-reproducible.patch
    - make the build reproducible; patch by Chris Lamb; Closes: #894607
  * debian/control
    - bump Standards-Version to 4.1.4 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sun, 13 May 2018 20:17:22 -0400
