=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_BEFORE_TEST=cp {dir}/pytest.ini {build_dir}; cp -r {dir}/pylint/test {build_dir}/pylint/; rm {build_dir}/pylint/test/functional/unused_typing_imports.py {build_dir}/pylint/test/functional/missing_final_newline.py
export PYBUILD_AFTER_TEST=rm -r {build_dir}/pytest.ini {build_dir}/pylint/test {build_dir}/.pytest_cache

%:
	dh $@ --buildsystem pybuild --with python3,sphinxdoc

override_dh_auto_build:
	dh_auto_build
	PATH=$(CURDIR):$$PATH $(MAKE) -C doc html PYTHONPATH=$(CURDIR)

override_dh_install:
	dh_install
	for exec in pylint symilar epylint pyreverse ; do \
	  mv debian/pylint3/usr/bin/$$exec debian/pylint3/usr/bin/$${exec}3 ; \
	done

override_dh_installman:
	dh_installman -ppylint3 man/*.1
	for exec in pylint symilar epylint pyreverse ; do \
	  mv debian/pylint3/usr/share/man/man1/$$exec.1 debian/pylint3/usr/share/man/man1/$${exec}3.1 ; \
	done

override_dh_installchangelogs:
	dh_installchangelogs -i ChangeLog

override_dh_compress:
	dh_compress -i -X.py -X.ini -X.xml -Xtest

override_dh_installexamples:
	dh_installexamples -ppylint-doc examples/*

override_dh_installdocs:
	dh_installdocs -A README.rst
	dh_installdocs -ppylint-doc doc/_build/html

override_dh_missing:
	dh_missing --fail-missing
