## pylint 2.2.2

=== debian/changelog ===
pylint (2.2.2-4~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 17 Oct 2019 16:04:33 +0200

pylint (2.2.2-4) unstable; urgency=medium

  * debian/control
    - dont make pylint conflict with pylint3, until all packages have removed
      their deps to `pylint3`; Closes: #940012

 -- Sandro Tosi <morph@debian.org>  Fri, 13 Sep 2019 22:50:25 -0400

pylint (2.2.2-3) unstable; urgency=medium

  * debian/control
    - add Breaks+Replaces: pylint (<< 2) for -doc; Closes: #938955
  * restore proper installation of pylint.el (lost during the pylint-pylint2 duo
    source existance); Closes: #939524

 -- Sandro Tosi <morph@debian.org>  Thu, 05 Sep 2019 23:40:23 -0400

pylint (2.2.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Sandro Tosi ]
  * switch back from pylint3 to pylint

 -- Sandro Tosi <morph@debian.org>  Mon, 26 Aug 2019 18:24:34 -0400

pylint (2.2.2-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - update upstream copyright notices
  * debian/control
    - bump Standards-Version to 4.3.0 (no changes needed)
  * drop doc_makefile_python3.patch, use PYTHON in d/rules
  * debian/patches
    - drop add-pytest.ini.patch, refresh

 -- Sandro Tosi <morph@debian.org>  Wed, 26 Dec 2018 11:14:27 -0500
