=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 11), dh-python, python3-all
+Build-Depends: debhelper-compat (= 11), dh-python, python3-all
 Build-Depends-Indep: python3-astroid (>= 2.0.0),
                      python3-isort,
                      python3-mccabe,
@@ -11,7 +11,7 @@
                      python3-pytest-runner,
                      python3-setuptools,
                      python3-sphinx
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Rules-Requires-Root: no
 Homepage: http://www.pylint.org/
 Vcs-Git: https://salsa.debian.org/python-team/applications/pylint.git
@@ -22,6 +22,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${sphinx3:Depends}
+Breaks: pylint (<< 2)
+Replaces: pylint (<< 2)
 Description: Python code static checker and UML diagram generator (documentation)
  Pylint is a Python source code analyzer which looks for programming
  errors, helps enforcing a coding standard and sniffs for some code
@@ -38,7 +40,7 @@
  .
  The package contains documentation for pylint.
 
-Package: pylint3
+Package: pylint
 Architecture: all
 Depends: python3-astroid (>= 2.0.0),
          python3-isort,
@@ -51,6 +53,7 @@
 Breaks: python3-pylint-django (<< 2.0),
         python3-pylint-plugin-utils (<< 0.4),
         python3-pytest-pylint (<< 0.10)
+Replaces: pylint3
 Description: Python 3 code static checker and UML diagram generator
  Pylint is a Python source code analyzer which looks for programming
  errors, helps enforcing a coding standard and sniffs for some code
