=== debian/rules ===
--- 
+++ 
@@ -11,19 +11,19 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	PATH=$(CURDIR):$$PATH $(MAKE) -C doc html PYTHONPATH=$(CURDIR)
+	PATH=$(CURDIR):$$PATH $(MAKE) -C doc html PYTHONPATH=$(CURDIR) PYTHON=python3
 
-override_dh_install:
-	dh_install
-	for exec in pylint symilar epylint pyreverse ; do \
-	  mv debian/pylint3/usr/bin/$$exec debian/pylint3/usr/bin/$${exec}3 ; \
-	done
+#override_dh_install:
+#	dh_install
+#	for exec in pylint symilar epylint pyreverse ; do \
+#	  mv debian/pylint3/usr/bin/$$exec debian/pylint3/usr/bin/$${exec}3 ; \
+#	done
 
 override_dh_installman:
-	dh_installman -ppylint3 man/*.1
-	for exec in pylint symilar epylint pyreverse ; do \
-	  mv debian/pylint3/usr/share/man/man1/$$exec.1 debian/pylint3/usr/share/man/man1/$${exec}3.1 ; \
-	done
+	dh_installman -ppylint man/*.1
+#	for exec in pylint symilar epylint pyreverse ; do \
+#	  mv debian/pylint3/usr/share/man/man1/$$exec.1 debian/pylint3/usr/share/man/man1/$${exec}3.1 ; \
+#	done
 
 override_dh_installchangelogs:
 	dh_installchangelogs -i ChangeLog
