=== debian/changelog ===
pylint (2.4.4-2) unstable; urgency=medium

  * debian/control
    - Breaks+Replaces+Provides pylint3; Closes: #940012, #940917

 -- Sandro Tosi <morph@debian.org>  Wed, 11 Dec 2019 15:20:49 -0500

pylint (2.4.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Sandro Tosi ]
  * New upstream release; Closes: #944987
  * debian/control
    - add python3-docs-theme to b-d (doc) and bump astroid version
  * debian/copyright
    - update upstream copyright info
    - extend packaging copyright years
  * debian/patches/revert-documentation-theme.patch
    - drop, no longer needed
  * debian/patches/3d8e0b39f2c41e50c664847a3397c60ee883efd4.patch
    - fix documentation build
  * debian/rules
    - simplify how we setup/teardown tests
  * debian/patches/gh_issue_3198.patch
    - skip failing test
  * debian/pylint.lintian-overrides
    - remove overrides, no longer needed

 -- Sandro Tosi <morph@debian.org>  Thu, 21 Nov 2019 12:31:56 -0500
