=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper-compat (= 11), dh-python, python3-all
-Build-Depends-Indep: python3-astroid (>= 2.0.0),
+Build-Depends-Indep: python3-astroid (>= 2.3.0),
+                     python3-docs-theme,
                      python3-isort,
                      python3-mccabe,
                      python3-pytest,
                      python3-pytest-runner,
                      python3-setuptools,
-                     python3-sphinx
-Standards-Version: 4.4.0
+                     python3-sphinx,
+Standards-Version: 4.4.1
 Rules-Requires-Root: no
 Homepage: http://www.pylint.org/
 Vcs-Git: https://salsa.debian.org/python-team/applications/pylint.git
@@ -42,7 +43,7 @@
 
 Package: pylint
 Architecture: all
-Depends: python3-astroid (>= 2.0.0),
+Depends: python3-astroid (>= 2.3.0),
          python3-isort,
          python3-logilab-common (>= 0.19.0),
          python3-setuptools,
@@ -52,8 +53,10 @@
 Suggests: pylint-doc, python3-mccabe
 Breaks: python3-pylint-django (<< 2.0),
         python3-pylint-plugin-utils (<< 0.4),
-        python3-pytest-pylint (<< 0.10)
+        python3-pytest-pylint (<< 0.10),
+	pylint3
 Replaces: pylint3
+Provides: pylint3
 Description: Python 3 code static checker and UML diagram generator
  Pylint is a Python source code analyzer which looks for programming
  errors, helps enforcing a coding standard and sniffs for some code
