=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,8 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-export PYBUILD_BEFORE_TEST=cp {dir}/pytest.ini {build_dir}; cp -r {dir}/pylint/test {build_dir}/pylint/; rm {build_dir}/pylint/test/functional/unused_typing_imports.py {build_dir}/pylint/test/functional/missing_final_newline.py
-export PYBUILD_AFTER_TEST=rm -r {build_dir}/pytest.ini {build_dir}/pylint/test {build_dir}/.pytest_cache
+export PYBUILD_BEFORE_TEST=rm -f {dir}/tests/functional/u/unused_typing_imports.py {dir}/tests/functional/m/missing_final_newline.py
+export PYBUILD_AFTER_TEST=rm -rf {dir}/.pytest_cache
 
 %:
 	dh $@ --buildsystem pybuild --with python3,sphinxdoc
