## pylint 2.5.3

=== debian/changelog ===
pylint (2.5.3-2) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * debian/patches/3725.patch:
    - cherry-pick and adapt upstream proposed fix for new isort; Closes: #966131

  [ Tristan Seligmann ]
  * Fix substvars.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Sun, 02 Aug 2020 22:38:19 -0400

pylint (2.5.3-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - extend packaging copyright years
    - (semi-automatic) update upstream copyright information
  * debian/control
    - bump versioned dep on astroid to >= 2.4.0
    - add new b-d toml
    - add pytest_benchmark to b-d and mark other pytest b-d as nocheck
    - bump compat to 13
  * debian/patches/*
    - refresh, drop patches
  * debian/rules
    - remove spurious artifact called classes.dot

 -- Sandro Tosi <morph@debian.org>  Tue, 21 Jul 2020 02:18:14 -0400
