=== debian/control ===
--- 
+++ 
@@ -2,19 +2,23 @@
 Section: python
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
-Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper-compat (= 11), dh-python, python3-all
-Build-Depends-Indep: python3-astroid (>= 2.3.0),
+Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>,
+Build-Depends: debhelper-compat (= 13),
+               dh-python,
+               python3-all,
+Build-Depends-Indep: python3-astroid (>= 2.4.0),
                      python3-docs-theme,
                      python3-isort,
                      python3-mccabe,
-                     python3-pytest,
-                     python3-pytest-runner,
+                     python3-pytest <!nocheck>,
+                     python3-pytest-benchmark <!nocheck>,
+                     python3-pytest-runner <!nocheck>,
                      python3-setuptools,
                      python3-sphinx,
-Standards-Version: 4.4.1
+                     python3-toml,
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
-Homepage: http://www.pylint.org/
+Homepage: https://www.pylint.org/
 Vcs-Git: https://salsa.debian.org/python-team/applications/pylint.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/pylint
 
@@ -22,9 +26,11 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${sphinx3:Depends}
-Breaks: pylint (<< 2)
-Replaces: pylint (<< 2)
+Depends: ${misc:Depends},
+         ${sphinxdoc:Depends},
+Built-Using: ${sphinxdoc:Built-Using}
+Breaks: pylint (<< 2),
+Replaces: pylint (<< 2),
 Description: Python code static checker and UML diagram generator (documentation)
  Pylint is a Python source code analyzer which looks for programming
  errors, helps enforcing a coding standard and sniffs for some code
@@ -43,20 +49,21 @@
 
 Package: pylint
 Architecture: all
-Depends: python3-astroid (>= 2.3.0),
+Depends: python3-astroid (>= 2.4.0),
          python3-isort,
          python3-logilab-common (>= 0.19.0),
          python3-setuptools,
          ${misc:Depends},
-         ${python3:Depends}
-Recommends: python3-tk
-Suggests: pylint-doc, python3-mccabe
-Breaks: python3-pylint-django (<< 2.0),
+         ${python3:Depends},
+Recommends: python3-tk,
+Suggests: pylint-doc,
+          python3-mccabe,
+Breaks: pylint3,
+        python3-pylint-django (<< 2.0),
         python3-pylint-plugin-utils (<< 0.4),
         python3-pytest-pylint (<< 0.10),
-	pylint3
-Replaces: pylint3
-Provides: pylint3
+Replaces: pylint3,
+Provides: pylint3,
 Description: Python 3 code static checker and UML diagram generator
  Pylint is a Python source code analyzer which looks for programming
  errors, helps enforcing a coding standard and sniffs for some code
