## pylint 2.7.1

=== debian/changelog ===
pylint (2.7.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * New upstream release; Closes: Closes: #973168
  * Use the new Debian Python Team contact name and address
  * debian/copyright
    - update upstream copyright notices
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Wed, 24 Feb 2021 00:12:21 -0500

pylint (2.6.0-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - update upstream copyright notices
  * debian/patches/3725.patch
    - drop patch, released upstream
  * debian/control
    - run wrap-and-sort

 -- Sandro Tosi <morph@debian.org>  Sat, 19 Sep 2020 23:18:39 -0400
