=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
-Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>,
+Uploaders: Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
@@ -19,8 +19,8 @@
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://www.pylint.org/
-Vcs-Git: https://salsa.debian.org/python-team/applications/pylint.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/pylint
+Vcs-Git: https://salsa.debian.org/python-team/packages/pylint.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pylint
 
 Package: pylint-doc
 Section: doc
@@ -28,7 +28,7 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends},
-Built-Using: ${sphinxdoc:Built-Using}
+Built-Using: ${sphinxdoc:Built-Using},
 Breaks: pylint (<< 2),
 Replaces: pylint (<< 2),
 Description: Python code static checker and UML diagram generator (documentation)
