=== debian/changelog ===
pylint (2.7.2-3) unstable; urgency=medium

  * source only upload

 -- Sandro Tosi <morph@debian.org>  Wed, 16 Jun 2021 21:12:44 -0400

pylint (2.7.2-2) unstable; urgency=medium

  * Team upload
  * debian/control
    - Introduce pylint3 trantional package for smooth upgrade (Closes: #968897)

 -- Hideki Yamane <henrich@debian.org>  Mon, 14 Jun 2021 23:03:38 +0900

pylint (2.7.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - bump b-d on astroid to >= 2.5.1
    - bump Standards-Version to 4.5.1 (no changes needed)
  * debian/copyright
    - update upstream copyright notices
  * debian/watch
    - bump version to 4

 -- Sandro Tosi <morph@debian.org>  Sun, 28 Feb 2021 18:06:57 -0500
