=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
-Build-Depends-Indep: python3-astroid (>= 2.4.0),
+Build-Depends-Indep: python3-astroid (>= 2.5.1),
                      python3-docs-theme,
                      python3-isort,
                      python3-mccabe,
@@ -16,7 +16,7 @@
                      python3-setuptools,
                      python3-sphinx,
                      python3-toml,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://www.pylint.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/pylint.git
@@ -58,7 +58,7 @@
 Recommends: python3-tk,
 Suggests: pylint-doc,
           python3-mccabe,
-Breaks: pylint3,
+Breaks: pylint3 (<< 2.7.2-2),
         python3-pylint-django (<< 2.0),
         python3-pylint-plugin-utils (<< 0.4),
         python3-pytest-pylint (<< 0.10),
@@ -83,3 +83,9 @@
    * pyreverse3: an UML diagram generator
    * symilar3: an independent similarities checker
    * epylint3: Emacs and Flymake compatible Pylint
+
+Package: pylint3
+Architecture: all
+Depends: pylint
+Description: Transitional dummy package
+ This is transitional dummy package for pylint, you can safely remove it.
