=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 
 export PYBUILD_BEFORE_TEST=rm -f {dir}/tests/functional/u/unused_typing_imports.py {dir}/tests/functional/m/missing_final_newline.py
 export PYBUILD_AFTER_TEST=rm -rf {dir}/.pytest_cache
+export PYBUILD_BEFORE_INSTALL=rm -rf {build_dir}/classes.dot
 
 %:
 	dh $@ --buildsystem pybuild --with python3,sphinxdoc
