=== doc/requirements.txt ===
Sphinx==4.3.1
python-docs-theme==2021.11.1
-e .
