=== debian/changelog ===
pylint (2.12.2-1) unstable; urgency=medium

  * New upstream release; Closes: #1001137
  * debian/control
    - bump versioned b-d on astroid to >= 2.9.0
    - add python3-git to b-d, needed by tests
    - bump Standards-Version to 4.6.0.1 (no changes needed)
  * debian/copyright
    - update upstream copyright notices
  * debian/patches/gh_issue_3198.patch
    - refresh patch
  * drop transitional package pylint3, no longer needed

 -- Sandro Tosi <morph@debian.org>  Sun, 05 Dec 2021 02:02:10 -0500

pylint (2.11.1-1) unstable; urgency=medium

  * New upstream release
  * debian/watch
    - track github releases
  * debian/copyright
    - update upstream copyright notices
  * debian/control
    - bump versioned b-d on astroid to >= 2.8.0
    - add typing-extensions to b-d, needed to build package
    - merge b-d and b-d-i
    - add platformdirs to b-d, needed to build doc
  * debian/patches/gh_issue_3198.patch
    - refresh patch onto new upstream code
  * debian/rules
    - temporarily exclude some failing tests
    - dont install manpages, they've been removed upstream

 -- Sandro Tosi <morph@debian.org>  Wed, 03 Nov 2021 00:33:18 -0400
