=== debian/control ===
--- 
+++ 
@@ -6,17 +6,20 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
-Build-Depends-Indep: python3-astroid (>= 2.5.1),
-                     python3-docs-theme,
-                     python3-isort,
-                     python3-mccabe,
-                     python3-pytest <!nocheck>,
-                     python3-pytest-benchmark <!nocheck>,
-                     python3-pytest-runner <!nocheck>,
-                     python3-setuptools,
-                     python3-sphinx,
-                     python3-toml,
-Standards-Version: 4.5.1
+               python3-astroid (>= 2.9.0),
+               python3-docs-theme,
+               python3-git <!nodoc>,
+               python3-isort,
+               python3-mccabe,
+               python3-platformdirs <!nodoc>,
+               python3-pytest <!nocheck>,
+               python3-pytest-benchmark <!nocheck>,
+               python3-pytest-runner <!nocheck>,
+               python3-setuptools,
+               python3-sphinx,
+               python3-toml,
+               python3-typing-extensions (>= 3.10.0),
+Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
 Homepage: https://www.pylint.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/pylint.git
@@ -58,12 +61,9 @@
 Recommends: python3-tk,
 Suggests: pylint-doc,
           python3-mccabe,
-Breaks: pylint3 (<< 2.7.2-2),
-        python3-pylint-django (<< 2.0),
+Breaks: python3-pylint-django (<< 2.0),
         python3-pylint-plugin-utils (<< 0.4),
         python3-pytest-pylint (<< 0.10),
-Replaces: pylint3,
-Provides: pylint3,
 Description: Python 3 code static checker and UML diagram generator
  Pylint is a Python source code analyzer which looks for programming
  errors, helps enforcing a coding standard and sniffs for some code
@@ -80,12 +80,6 @@
  .
  The package also ships the following additional commands:
  .
-   * pyreverse3: an UML diagram generator
-   * symilar3: an independent similarities checker
-   * epylint3: Emacs and Flymake compatible Pylint
-
-Package: pylint3
-Architecture: all
-Depends: pylint
-Description: Transitional dummy package
- This is transitional dummy package for pylint, you can safely remove it.
+   * pyreverse: an UML diagram generator
+   * symilar: an independent similarities checker
+   * epylint: Emacs and Flymake compatible Pylint
