=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pylint-$1.tar.gz%" \
https://github.com/PyCQA/pylint/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
